<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginLeft="5dip"
    android:layout_marginRight="5dip"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/lottery_ty_downjt" />

        <TextView
            android:id="@+id/hhggzcname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="清水心跳VS湘南比马"
            android:textColor="#000FFF"
            android:textSize="15sp" />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginTop="3dip"
        android:background="#E0E0E0" />
        <ScrollView
        android:id="@+id/zhong"
        android:layout_width="fill_parent"
        android:layout_height="350dip" >
	<LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:orientation="vertical"
	    >
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dip" >

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright"
                android:gravity="center_horizontal" >

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textvalue01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="主胜"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noleft"
                android:gravity="center_horizontal" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue02"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="客胜"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom02"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1"
                    android:textColor="#000" />
            </LinearLayout>
        </TableRow>

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright1"
                android:gravity="center_horizontal" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="主胜"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft"
                android:gravity="center_horizontal" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="1:0"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noleft1"
                android:gravity="center_horizontal" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue04"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="客胜"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom04"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1:0"
                    android:textColor="#000" />
            </LinearLayout>
        </TableRow>

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_05"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright2"
                android:gravity="center_horizontal" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue05"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="大"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom05"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1.75"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft"
                android:gravity="center_horizontal" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="4.75"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noleft2"
                android:gravity="center_horizontal" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue06"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="小"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom06"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1.75"
                    android:textColor="#000" />
            </LinearLayout>
        </TableRow>
    </TableLayout>

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dip" >

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_07"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_topleft"
                android:gravity="center_horizontal" 
                android:orientation="vertical">

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue07"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="胜1-5分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom07"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_08"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal" 
                android:orientation="vertical">

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue08"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="胜6-10分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom08"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_09"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_topright"
                android:gravity="center_horizontal" 
                android:orientation="vertical">

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue09"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="胜11-15分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom09"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>
        </TableRow>

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="胜16-20分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_11"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue11"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="胜21-25分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom11"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_12"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue12"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="胜26分以上"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom12"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>
        </TableRow>

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_13"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue13"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="负1-5分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom13"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_14"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue14"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="负6-10分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom14"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_15"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal"
                android:orientation="vertical" >

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="负11-15分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>
        </TableRow>

        <TableRow
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" >

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_16"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_bottomleft"
                android:gravity="center_horizontal" 
                android:orientation="vertical">
                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue16"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="负16-20分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom16"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_17"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_noright_noleft1"
                android:gravity="center_horizontal" 
                android:orientation="vertical">

                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue17"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="负21-25分"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom17"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/goucai_hunheguoguan_dailog_18"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/whiterounded_half_bg_bottomright"
                android:gravity="center_horizontal" 
                android:orientation="vertical">
                <TextView
                     android:id="@+id/goucai_hunheguoguan_dailog_textvalue18"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="负26分以上"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/goucai_hunheguoguan_dailog_textbottom18"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="23"
                    android:textColor="#000" />
            </LinearLayout>
                
        </TableRow>
    </TableLayout>
</LinearLayout>
</ScrollView>
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dip" >

            <Button
                android:id="@+id/goucai_hunheguoguan_dailog_sure"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:text="确定" />

            <Button
                android:id="@+id/goucai_hunheguoguan_dailog_cancal"
                android:layout_width="wrap_content"
                android:layout_height="30dip"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:layout_weight="1"
                android:background="@drawable/goucai_queding"
                android:gravity="center"
                android:text="取消" />
        </TableRow>
    </TableLayout>

</LinearLayout>